# Makefile.in generated by automake 1.11.1 from Makefile.am.
# @configure_input@

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.

@SET_MAKE@

# types and marshals



VPATH = @srcdir@
pkgdatadir = $(datadir)/@PACKAGE@
pkgincludedir = $(includedir)/@PACKAGE@
pkglibdir = $(libdir)/@PACKAGE@
pkglibexecdir = $(libexecdir)/@PACKAGE@
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = @build@
host_triplet = @host@
@HAVE_INTROSPECTION_TRUE@am__append_1 = $(BUILT_GIRSOURCES) $(typelibs_DATA)
subdir = clutk
DIST_COMMON = $(ctkheaders_HEADERS) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/build/autotools/gtk-doc.m4 \
	$(top_srcdir)/build/autotools/introspection.m4 \
	$(top_srcdir)/build/autotools/libtool.m4 \
	$(top_srcdir)/build/autotools/ltoptions.m4 \
	$(top_srcdir)/build/autotools/ltsugar.m4 \
	$(top_srcdir)/build/autotools/ltversion.m4 \
	$(top_srcdir)/build/autotools/lt~obsolete.m4 \
	$(top_srcdir)/build/autotools/shave.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__installdirs = "$(DESTDIR)$(libdir)" "$(DESTDIR)$(girdir)" \
	"$(DESTDIR)$(typelibsdir)" "$(DESTDIR)$(ctkheadersdir)"
LTLIBRARIES = $(lib_LTLIBRARIES)
am__DEPENDENCIES_1 =
libclutk_0_3_la_DEPENDENCIES = $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1)
am_libclutk_0_3_la_OBJECTS = ctk-arb-asm-private.lo ctk-actor.lo \
	ctk-bin.lo ctk-box.lo ctk-button.lo ctk-dnd.lo ctk-effect.lo \
	ctk-effect-blur.lo ctk-effect-drop-shadow.lo \
	ctk-effect-context.lo ctk-effect-glow.lo ctk-enum-types.lo \
	ctk-focusable.lo ctk-gfx-private.lo ctk-hbox.lo \
	ctk-icon-view.lo ctk-image.lo ctk-layer.lo ctk-layer-actor.lo \
	ctk-main.lo ctk-marshal.lo ctk-menu.lo ctk-menu-item.lo \
	ctk-menu-seperator.lo ctk-render-target.lo ctk-scroll-view.lo \
	ctk-text.lo ctk-toplevel.lo ctk-tooltip.lo ctk-utils.lo \
	ctk-vbox.lo
libclutk_0_3_la_OBJECTS = $(am_libclutk_0_3_la_OBJECTS)
libclutk_0_3_la_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(libclutk_0_3_la_LDFLAGS) $(LDFLAGS) -o $@
DEFAULT_INCLUDES = -I.@am__isrc@ -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(libclutk_0_3_la_SOURCES)
DIST_SOURCES = $(libclutk_0_3_la_SOURCES)
DATA = $(gir_DATA) $(typelibs_DATA)
HEADERS = $(ctkheaders_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = @ACLOCAL@
AMTAR = @AMTAR@
AM_MAKEFLAGS = @AM_MAKEFLAGS@
AR = @AR@
AUTOCONF = @AUTOCONF@
AUTOHEADER = @AUTOHEADER@
AUTOMAKE = @AUTOMAKE@
AWK = @AWK@
CAIRO_CFLAGS = @CAIRO_CFLAGS@
CAIRO_LIBS = @CAIRO_LIBS@
CC = @CC@
CCDEPMODE = @CCDEPMODE@
CFLAGS = @CFLAGS@
CLUTK_LT_LDFLAGS = @CLUTK_LT_LDFLAGS@
CLUTK_LT_VERSION = @CLUTK_LT_VERSION@
CLUTK_MAJOR_VERSION = @CLUTK_MAJOR_VERSION@
CLUTK_MICRO_VERSION = @CLUTK_MICRO_VERSION@
CLUTK_MINOR_VERSION = @CLUTK_MINOR_VERSION@
CLUTK_VERSION = @CLUTK_VERSION@
CLUTTER_CFLAGS = @CLUTTER_CFLAGS@
CLUTTER_GTK_CFLAGS = @CLUTTER_GTK_CFLAGS@
CLUTTER_GTK_LIBS = @CLUTTER_GTK_LIBS@
CLUTTER_LIBS = @CLUTTER_LIBS@
CPP = @CPP@
CPPFLAGS = @CPPFLAGS@
CXX = @CXX@
CYGPATH_W = @CYGPATH_W@
DEFS = @DEFS@
DEPDIR = @DEPDIR@
DSYMUTIL = @DSYMUTIL@
DUMPBIN = @DUMPBIN@
ECHO_C = @ECHO_C@
ECHO_N = @ECHO_N@
ECHO_T = @ECHO_T@
EGREP = @EGREP@
EXEEXT = @EXEEXT@
F77 = @F77@
FC = @FC@
FGREP = @FGREP@
GCC_FLAGS = @GCC_FLAGS@
GLIB_GENMARSHAL = @GLIB_GENMARSHAL@
GLIB_MKENUMS = @GLIB_MKENUMS@
GREP = @GREP@
GTKDOC_CHECK = @GTKDOC_CHECK@
GTKDOC_MKPDF = @GTKDOC_MKPDF@
GTKDOC_REBASE = @GTKDOC_REBASE@
GTK_CFLAGS = @GTK_CFLAGS@
GTK_LIBS = @GTK_LIBS@
HTML_DIR = @HTML_DIR@
INSTALL = @INSTALL@
INSTALL_DATA = @INSTALL_DATA@
INSTALL_PROGRAM = @INSTALL_PROGRAM@
INSTALL_SCRIPT = @INSTALL_SCRIPT@
INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
INTROSPECTION_COMPILER = @INTROSPECTION_COMPILER@
INTROSPECTION_GENERATE = @INTROSPECTION_GENERATE@
INTROSPECTION_GIRDIR = @INTROSPECTION_GIRDIR@
INTROSPECTION_SCANNER = @INTROSPECTION_SCANNER@
INTROSPECTION_TYPELIBDIR = @INTROSPECTION_TYPELIBDIR@
LD = @LD@
LDFLAGS = @LDFLAGS@
LIBOBJS = @LIBOBJS@
LIBS = @LIBS@
LIBTOOL = @LIBTOOL@
LIPO = @LIPO@
LN_S = @LN_S@
LTLIBOBJS = @LTLIBOBJS@
MAINTAINER_CFLAGS = @MAINTAINER_CFLAGS@
MAKEFLAGS = @MAKEFLAGS@
MAKEINFO = @MAKEINFO@
MKDIR_P = @MKDIR_P@
NM = @NM@
NMEDIT = @NMEDIT@
OBJC = @OBJC@
OBJDUMP = @OBJDUMP@
OBJEXT = @OBJEXT@
OTOOL = @OTOOL@
OTOOL64 = @OTOOL64@
PACKAGE = @PACKAGE@
PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
PACKAGE_NAME = @PACKAGE_NAME@
PACKAGE_STRING = @PACKAGE_STRING@
PACKAGE_TARNAME = @PACKAGE_TARNAME@
PACKAGE_URL = @PACKAGE_URL@
PACKAGE_VERSION = @PACKAGE_VERSION@
PATH_SEPARATOR = @PATH_SEPARATOR@
PKG_CONFIG = @PKG_CONFIG@
PKG_CONFIG_LIBDIR = @PKG_CONFIG_LIBDIR@
PKG_CONFIG_PATH = @PKG_CONFIG_PATH@
Q = @Q@
RANLIB = @RANLIB@
SED = @SED@
SET_MAKE = @SET_MAKE@
SHELL = @SHELL@
STRIP = @STRIP@
V = @V@
VERSION = @VERSION@
abs_builddir = @abs_builddir@
abs_srcdir = @abs_srcdir@
abs_top_builddir = @abs_top_builddir@
abs_top_srcdir = @abs_top_srcdir@
ac_ct_CC = @ac_ct_CC@
ac_ct_DUMPBIN = @ac_ct_DUMPBIN@
am__include = @am__include@
am__leading_dot = @am__leading_dot@
am__quote = @am__quote@
am__tar = @am__tar@
am__untar = @am__untar@
bindir = @bindir@
build = @build@
build_alias = @build_alias@
build_cpu = @build_cpu@
build_os = @build_os@
build_vendor = @build_vendor@
builddir = @builddir@
datadir = @datadir@
datarootdir = @datarootdir@
docdir = @docdir@
dvidir = @dvidir@
exec_prefix = @exec_prefix@
host = @host@
host_alias = @host_alias@
host_cpu = @host_cpu@
host_os = @host_os@
host_vendor = @host_vendor@
htmldir = @htmldir@
includedir = @includedir@
infodir = @infodir@
install_sh = @install_sh@
libdir = @libdir@
libexecdir = @libexecdir@
localedir = @localedir@
localstatedir = @localstatedir@
lt_ECHO = @lt_ECHO@
mandir = @mandir@
mkdir_p = @mkdir_p@
oldincludedir = @oldincludedir@
pdfdir = @pdfdir@
prefix = @prefix@
program_transform_name = @program_transform_name@
psdir = @psdir@
sbindir = @sbindir@
sharedstatedir = @sharedstatedir@
shavedir = @shavedir@
srcdir = @srcdir@
sysconfdir = @sysconfdir@
target_alias = @target_alias@
top_build_prefix = @top_build_prefix@
top_builddir = @top_builddir@
top_srcdir = @top_srcdir@
MARSHALFILES = ctk-marshal.c ctk-marshal.h
ENUMFILES = ctk-enum-types.h ctk-enum-types.c
STAMP_FILES = stamp-ctk-enum-types.h stamp-ctk-marshal.h
CLEANFILES = $(STAMP_FILES) $(BUILT_SOURCES) $(am__append_1)
BUILT_SOURCES = $(MARSHALFILES) $(ENUMFILES)
sources_h = \
  $(top_srcdir)/clutk/clutk.h \
  $(srcdir)/ctk-actor.h \
  $(srcdir)/ctk-bin.h \
  $(srcdir)/ctk-box.h \
  $(srcdir)/ctk-button.h \
  $(srcdir)/ctk-dnd.h \
  $(srcdir)/ctk-effect.h \
  $(srcdir)/ctk-effect-drop-shadow.h \
  $(srcdir)/ctk-effect-blur.h \
  $(srcdir)/ctk-effect-context.h \
  $(srcdir)/ctk-effect-glow.h \
  $(srcdir)/ctk-focusable.h \
  $(srcdir)/ctk-hbox.h \
  $(srcdir)/ctk-icon-view.h \
  $(srcdir)/ctk-image.h \
  $(srcdir)/ctk-layer.h \
  $(srcdir)/ctk-layer-actor.h \
  $(srcdir)/ctk-main.h \
  $(srcdir)/ctk-menu.h \
  $(srcdir)/ctk-menu-item.h \
  $(srcdir)/ctk-menu-seperator.h \
  $(srcdir)/ctk-render-target.h \
  $(srcdir)/ctk-scroll-view.h \
  $(srcdir)/ctk-text.h \
  $(srcdir)/ctk-toplevel.h \
  $(srcdir)/ctk-tooltip.h \
  $(srcdir)/ctk-types.h \
  $(srcdir)/ctk-utils.h \
  $(srcdir)/ctk-vbox.h

EXTRA_DIST = \
  ctk-marshal.list \
  ctk-enum-types.h.in \
  ctk-enum-types.c.in

DISTCLEANFILES = \
	$(ENUMFILES) \
	$(MARSHALFILES) \
	$(NULL)

@HAVE_LOCALINSTALL_FALSE@SHADERDIR = $(datadir)/clutk/shaders

# the library
@HAVE_LOCALINSTALL_TRUE@SHADERDIR = $(top_srcdir)/data/shaders
INCLUDES = \
	-I$(srcdir) \
	-I$(top_srcdir) \
	-DG_LOG_DOMAIN=\"Clutk\" \
	-DPREFIX=\""$(prefix)"\" \
	-DLIBDIR=\""$(libdir)"\" \
  -DSHADERDIR=\"$(SHADERDIR)\" \
  -DG_DISABLE_DEPRECATED \
  -DGDK_PIXBUF_DISABLE_DEPRECATED \
  -DGDK_DISABLE_DEPRECATED \
  -DGTK_DISABLE_DEPRECATED

AM_CPPFLAGS = \
	$(CAIRO_CFLAGS) \
	$(GCC_FLAGS) \
	$(GTK_CFLAGS) \
	$(CLUTTER_GTK_CFLAGS) \
	$(CLUTTER_CFLAGS) \
  $(MAINTAINER_CFLAGS)

lib_LTLIBRARIES = libclutk-0.3.la

# please, keep the list sorted alphabetically
libclutk_0_3_la_SOURCES = \
  $(srcdir)/ctk-arb-asm-private.c \
  $(srcdir)/ctk-arb-asm-private.h \
  $(srcdir)/ctk-actor.c \
  $(srcdir)/ctk-bin.c \
  $(srcdir)/ctk-box.c \
  $(srcdir)/ctk-button.c \
  $(srcdir)/ctk-dnd.c \
  $(srcdir)/ctk-effect.c \
  $(srcdir)/ctk-effect-blur.c \
  $(srcdir)/ctk-effect-drop-shadow.c \
  $(srcdir)/ctk-effect-context.c \
  $(srcdir)/ctk-effect-glow.c \
  ctk-enum-types.c \
  $(srcdir)/ctk-focusable.c \
  $(srcdir)/ctk-gfx-private.c \
  $(srcdir)/ctk-gfx-private.h \
  $(srcdir)/ctk-hbox.c \
  $(srcdir)/ctk-icon-view.c \
  $(srcdir)/ctk-image.c \
  $(srcdir)/ctk-layer.c \
  $(srcdir)/ctk-layer-actor.c \
  $(srcdir)/ctk-main.c \
  ctk-marshal.c \
  $(srcdir)/ctk-menu.c \
  $(srcdir)/ctk-menu-item.c \
  $(srcdir)/ctk-menu-seperator.c \
  $(srcdir)/ctk-private.h \
  $(srcdir)/ctk-render-target.c \
  $(srcdir)/ctk-scroll-view.c \
  $(srcdir)/ctk-text.c \
  $(srcdir)/ctk-toplevel.c \
  $(srcdir)/ctk-tooltip.c \
  $(srcdir)/ctk-utils.c \
  $(srcdir)/ctk-vbox.c

libclutk_0_3_la_LIBADD = \
  $(CAIRO_LIBS) \
  $(CLUTTER_LIBS) \
  $(CLUTTER_GTK_LIBS) \
  $(GTK_LIBS) \
  -lGLEW

libclutk_0_3_la_LDFLAGS = $(CLUTK_LT_LDFLAGS)
ctkheadersdir = $(includedir)/clutk-0.3/clutk
ctkheaders_HEADERS = \
  $(sources_h) \
  $(top_builddir)/clutk/ctk-enum-types.h


# Gobject introspection support go here 
@HAVE_INTROSPECTION_TRUE@BUILT_GIRSOURCES = Ctk-0.3.gir

# INTROSPECTION_GIRDIR/INTROSPECTION_TYPELIBDIR aren't the right place to
# install anything - we need to install inside our prefix.
@HAVE_INTROSPECTION_TRUE@girdir = $(datadir)/gir-1.0
@HAVE_INTROSPECTION_TRUE@gir_DATA = $(BUILT_GIRSOURCES)
@HAVE_INTROSPECTION_TRUE@typelibsdir = $(libdir)/girepository-1.0/
@HAVE_INTROSPECTION_TRUE@typelibs_DATA = $(BUILT_GIRSOURCES:.gir=.typelib)
all: $(BUILT_SOURCES)
	$(MAKE) $(AM_MAKEFLAGS) all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu clutk/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --gnu clutk/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):
install-libLTLIBRARIES: $(lib_LTLIBRARIES)
	@$(NORMAL_INSTALL)
	test -z "$(libdir)" || $(MKDIR_P) "$(DESTDIR)$(libdir)"
	@list='$(lib_LTLIBRARIES)'; test -n "$(libdir)" || list=; \
	list2=; for p in $$list; do \
	  if test -f $$p; then \
	    list2="$$list2 $$p"; \
	  else :; fi; \
	done; \
	test -z "$$list2" || { \
	  echo " $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=install $(INSTALL) $(INSTALL_STRIP_FLAG) $$list2 '$(DESTDIR)$(libdir)'"; \
	  $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=install $(INSTALL) $(INSTALL_STRIP_FLAG) $$list2 "$(DESTDIR)$(libdir)"; \
	}

uninstall-libLTLIBRARIES:
	@$(NORMAL_UNINSTALL)
	@list='$(lib_LTLIBRARIES)'; test -n "$(libdir)" || list=; \
	for p in $$list; do \
	  $(am__strip_dir) \
	  echo " $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=uninstall rm -f '$(DESTDIR)$(libdir)/$$f'"; \
	  $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=uninstall rm -f "$(DESTDIR)$(libdir)/$$f"; \
	done

clean-libLTLIBRARIES:
	-test -z "$(lib_LTLIBRARIES)" || rm -f $(lib_LTLIBRARIES)
	@list='$(lib_LTLIBRARIES)'; for p in $$list; do \
	  dir="`echo $$p | sed -e 's|/[^/]*$$||'`"; \
	  test "$$dir" != "$$p" || dir=.; \
	  echo "rm -f \"$${dir}/so_locations\""; \
	  rm -f "$${dir}/so_locations"; \
	done
libclutk-0.3.la: $(libclutk_0_3_la_OBJECTS) $(libclutk_0_3_la_DEPENDENCIES) 
	$(libclutk_0_3_la_LINK) -rpath $(libdir) $(libclutk_0_3_la_OBJECTS) $(libclutk_0_3_la_LIBADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ctk-actor.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ctk-arb-asm-private.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ctk-bin.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ctk-box.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ctk-button.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ctk-dnd.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ctk-effect-blur.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ctk-effect-context.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ctk-effect-drop-shadow.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ctk-effect-glow.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ctk-effect.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ctk-enum-types.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ctk-focusable.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ctk-gfx-private.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ctk-hbox.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ctk-icon-view.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ctk-image.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ctk-layer-actor.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ctk-layer.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ctk-main.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ctk-marshal.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ctk-menu-item.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ctk-menu-seperator.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ctk-menu.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ctk-render-target.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ctk-scroll-view.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ctk-text.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ctk-tooltip.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ctk-toplevel.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ctk-utils.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ctk-vbox.Plo@am__quote@

.c.o:
@am__fastdepCC_TRUE@	$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(COMPILE) -c $<

.c.obj:
@am__fastdepCC_TRUE@	$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(COMPILE) -c `$(CYGPATH_W) '$<'`

.c.lo:
@am__fastdepCC_TRUE@	$(LTCOMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$<' object='$@' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LTCOMPILE) -c -o $@ $<

ctk-arb-asm-private.lo: $(srcdir)/ctk-arb-asm-private.c
@am__fastdepCC_TRUE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT ctk-arb-asm-private.lo -MD -MP -MF $(DEPDIR)/ctk-arb-asm-private.Tpo -c -o ctk-arb-asm-private.lo `test -f '$(srcdir)/ctk-arb-asm-private.c' || echo '$(srcdir)/'`$(srcdir)/ctk-arb-asm-private.c
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/ctk-arb-asm-private.Tpo $(DEPDIR)/ctk-arb-asm-private.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(srcdir)/ctk-arb-asm-private.c' object='ctk-arb-asm-private.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o ctk-arb-asm-private.lo `test -f '$(srcdir)/ctk-arb-asm-private.c' || echo '$(srcdir)/'`$(srcdir)/ctk-arb-asm-private.c

ctk-actor.lo: $(srcdir)/ctk-actor.c
@am__fastdepCC_TRUE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT ctk-actor.lo -MD -MP -MF $(DEPDIR)/ctk-actor.Tpo -c -o ctk-actor.lo `test -f '$(srcdir)/ctk-actor.c' || echo '$(srcdir)/'`$(srcdir)/ctk-actor.c
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/ctk-actor.Tpo $(DEPDIR)/ctk-actor.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(srcdir)/ctk-actor.c' object='ctk-actor.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o ctk-actor.lo `test -f '$(srcdir)/ctk-actor.c' || echo '$(srcdir)/'`$(srcdir)/ctk-actor.c

ctk-bin.lo: $(srcdir)/ctk-bin.c
@am__fastdepCC_TRUE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT ctk-bin.lo -MD -MP -MF $(DEPDIR)/ctk-bin.Tpo -c -o ctk-bin.lo `test -f '$(srcdir)/ctk-bin.c' || echo '$(srcdir)/'`$(srcdir)/ctk-bin.c
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/ctk-bin.Tpo $(DEPDIR)/ctk-bin.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(srcdir)/ctk-bin.c' object='ctk-bin.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o ctk-bin.lo `test -f '$(srcdir)/ctk-bin.c' || echo '$(srcdir)/'`$(srcdir)/ctk-bin.c

ctk-box.lo: $(srcdir)/ctk-box.c
@am__fastdepCC_TRUE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT ctk-box.lo -MD -MP -MF $(DEPDIR)/ctk-box.Tpo -c -o ctk-box.lo `test -f '$(srcdir)/ctk-box.c' || echo '$(srcdir)/'`$(srcdir)/ctk-box.c
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/ctk-box.Tpo $(DEPDIR)/ctk-box.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(srcdir)/ctk-box.c' object='ctk-box.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o ctk-box.lo `test -f '$(srcdir)/ctk-box.c' || echo '$(srcdir)/'`$(srcdir)/ctk-box.c

ctk-button.lo: $(srcdir)/ctk-button.c
@am__fastdepCC_TRUE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT ctk-button.lo -MD -MP -MF $(DEPDIR)/ctk-button.Tpo -c -o ctk-button.lo `test -f '$(srcdir)/ctk-button.c' || echo '$(srcdir)/'`$(srcdir)/ctk-button.c
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/ctk-button.Tpo $(DEPDIR)/ctk-button.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(srcdir)/ctk-button.c' object='ctk-button.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o ctk-button.lo `test -f '$(srcdir)/ctk-button.c' || echo '$(srcdir)/'`$(srcdir)/ctk-button.c

ctk-dnd.lo: $(srcdir)/ctk-dnd.c
@am__fastdepCC_TRUE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT ctk-dnd.lo -MD -MP -MF $(DEPDIR)/ctk-dnd.Tpo -c -o ctk-dnd.lo `test -f '$(srcdir)/ctk-dnd.c' || echo '$(srcdir)/'`$(srcdir)/ctk-dnd.c
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/ctk-dnd.Tpo $(DEPDIR)/ctk-dnd.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(srcdir)/ctk-dnd.c' object='ctk-dnd.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o ctk-dnd.lo `test -f '$(srcdir)/ctk-dnd.c' || echo '$(srcdir)/'`$(srcdir)/ctk-dnd.c

ctk-effect.lo: $(srcdir)/ctk-effect.c
@am__fastdepCC_TRUE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT ctk-effect.lo -MD -MP -MF $(DEPDIR)/ctk-effect.Tpo -c -o ctk-effect.lo `test -f '$(srcdir)/ctk-effect.c' || echo '$(srcdir)/'`$(srcdir)/ctk-effect.c
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/ctk-effect.Tpo $(DEPDIR)/ctk-effect.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(srcdir)/ctk-effect.c' object='ctk-effect.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o ctk-effect.lo `test -f '$(srcdir)/ctk-effect.c' || echo '$(srcdir)/'`$(srcdir)/ctk-effect.c

ctk-effect-blur.lo: $(srcdir)/ctk-effect-blur.c
@am__fastdepCC_TRUE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT ctk-effect-blur.lo -MD -MP -MF $(DEPDIR)/ctk-effect-blur.Tpo -c -o ctk-effect-blur.lo `test -f '$(srcdir)/ctk-effect-blur.c' || echo '$(srcdir)/'`$(srcdir)/ctk-effect-blur.c
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/ctk-effect-blur.Tpo $(DEPDIR)/ctk-effect-blur.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(srcdir)/ctk-effect-blur.c' object='ctk-effect-blur.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o ctk-effect-blur.lo `test -f '$(srcdir)/ctk-effect-blur.c' || echo '$(srcdir)/'`$(srcdir)/ctk-effect-blur.c

ctk-effect-drop-shadow.lo: $(srcdir)/ctk-effect-drop-shadow.c
@am__fastdepCC_TRUE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT ctk-effect-drop-shadow.lo -MD -MP -MF $(DEPDIR)/ctk-effect-drop-shadow.Tpo -c -o ctk-effect-drop-shadow.lo `test -f '$(srcdir)/ctk-effect-drop-shadow.c' || echo '$(srcdir)/'`$(srcdir)/ctk-effect-drop-shadow.c
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/ctk-effect-drop-shadow.Tpo $(DEPDIR)/ctk-effect-drop-shadow.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(srcdir)/ctk-effect-drop-shadow.c' object='ctk-effect-drop-shadow.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o ctk-effect-drop-shadow.lo `test -f '$(srcdir)/ctk-effect-drop-shadow.c' || echo '$(srcdir)/'`$(srcdir)/ctk-effect-drop-shadow.c

ctk-effect-context.lo: $(srcdir)/ctk-effect-context.c
@am__fastdepCC_TRUE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT ctk-effect-context.lo -MD -MP -MF $(DEPDIR)/ctk-effect-context.Tpo -c -o ctk-effect-context.lo `test -f '$(srcdir)/ctk-effect-context.c' || echo '$(srcdir)/'`$(srcdir)/ctk-effect-context.c
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/ctk-effect-context.Tpo $(DEPDIR)/ctk-effect-context.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(srcdir)/ctk-effect-context.c' object='ctk-effect-context.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o ctk-effect-context.lo `test -f '$(srcdir)/ctk-effect-context.c' || echo '$(srcdir)/'`$(srcdir)/ctk-effect-context.c

ctk-effect-glow.lo: $(srcdir)/ctk-effect-glow.c
@am__fastdepCC_TRUE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT ctk-effect-glow.lo -MD -MP -MF $(DEPDIR)/ctk-effect-glow.Tpo -c -o ctk-effect-glow.lo `test -f '$(srcdir)/ctk-effect-glow.c' || echo '$(srcdir)/'`$(srcdir)/ctk-effect-glow.c
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/ctk-effect-glow.Tpo $(DEPDIR)/ctk-effect-glow.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(srcdir)/ctk-effect-glow.c' object='ctk-effect-glow.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o ctk-effect-glow.lo `test -f '$(srcdir)/ctk-effect-glow.c' || echo '$(srcdir)/'`$(srcdir)/ctk-effect-glow.c

ctk-focusable.lo: $(srcdir)/ctk-focusable.c
@am__fastdepCC_TRUE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT ctk-focusable.lo -MD -MP -MF $(DEPDIR)/ctk-focusable.Tpo -c -o ctk-focusable.lo `test -f '$(srcdir)/ctk-focusable.c' || echo '$(srcdir)/'`$(srcdir)/ctk-focusable.c
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/ctk-focusable.Tpo $(DEPDIR)/ctk-focusable.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(srcdir)/ctk-focusable.c' object='ctk-focusable.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o ctk-focusable.lo `test -f '$(srcdir)/ctk-focusable.c' || echo '$(srcdir)/'`$(srcdir)/ctk-focusable.c

ctk-gfx-private.lo: $(srcdir)/ctk-gfx-private.c
@am__fastdepCC_TRUE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT ctk-gfx-private.lo -MD -MP -MF $(DEPDIR)/ctk-gfx-private.Tpo -c -o ctk-gfx-private.lo `test -f '$(srcdir)/ctk-gfx-private.c' || echo '$(srcdir)/'`$(srcdir)/ctk-gfx-private.c
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/ctk-gfx-private.Tpo $(DEPDIR)/ctk-gfx-private.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(srcdir)/ctk-gfx-private.c' object='ctk-gfx-private.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o ctk-gfx-private.lo `test -f '$(srcdir)/ctk-gfx-private.c' || echo '$(srcdir)/'`$(srcdir)/ctk-gfx-private.c

ctk-hbox.lo: $(srcdir)/ctk-hbox.c
@am__fastdepCC_TRUE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT ctk-hbox.lo -MD -MP -MF $(DEPDIR)/ctk-hbox.Tpo -c -o ctk-hbox.lo `test -f '$(srcdir)/ctk-hbox.c' || echo '$(srcdir)/'`$(srcdir)/ctk-hbox.c
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/ctk-hbox.Tpo $(DEPDIR)/ctk-hbox.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(srcdir)/ctk-hbox.c' object='ctk-hbox.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o ctk-hbox.lo `test -f '$(srcdir)/ctk-hbox.c' || echo '$(srcdir)/'`$(srcdir)/ctk-hbox.c

ctk-icon-view.lo: $(srcdir)/ctk-icon-view.c
@am__fastdepCC_TRUE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT ctk-icon-view.lo -MD -MP -MF $(DEPDIR)/ctk-icon-view.Tpo -c -o ctk-icon-view.lo `test -f '$(srcdir)/ctk-icon-view.c' || echo '$(srcdir)/'`$(srcdir)/ctk-icon-view.c
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/ctk-icon-view.Tpo $(DEPDIR)/ctk-icon-view.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(srcdir)/ctk-icon-view.c' object='ctk-icon-view.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o ctk-icon-view.lo `test -f '$(srcdir)/ctk-icon-view.c' || echo '$(srcdir)/'`$(srcdir)/ctk-icon-view.c

ctk-image.lo: $(srcdir)/ctk-image.c
@am__fastdepCC_TRUE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT ctk-image.lo -MD -MP -MF $(DEPDIR)/ctk-image.Tpo -c -o ctk-image.lo `test -f '$(srcdir)/ctk-image.c' || echo '$(srcdir)/'`$(srcdir)/ctk-image.c
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/ctk-image.Tpo $(DEPDIR)/ctk-image.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(srcdir)/ctk-image.c' object='ctk-image.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o ctk-image.lo `test -f '$(srcdir)/ctk-image.c' || echo '$(srcdir)/'`$(srcdir)/ctk-image.c

ctk-layer.lo: $(srcdir)/ctk-layer.c
@am__fastdepCC_TRUE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT ctk-layer.lo -MD -MP -MF $(DEPDIR)/ctk-layer.Tpo -c -o ctk-layer.lo `test -f '$(srcdir)/ctk-layer.c' || echo '$(srcdir)/'`$(srcdir)/ctk-layer.c
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/ctk-layer.Tpo $(DEPDIR)/ctk-layer.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(srcdir)/ctk-layer.c' object='ctk-layer.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o ctk-layer.lo `test -f '$(srcdir)/ctk-layer.c' || echo '$(srcdir)/'`$(srcdir)/ctk-layer.c

ctk-layer-actor.lo: $(srcdir)/ctk-layer-actor.c
@am__fastdepCC_TRUE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT ctk-layer-actor.lo -MD -MP -MF $(DEPDIR)/ctk-layer-actor.Tpo -c -o ctk-layer-actor.lo `test -f '$(srcdir)/ctk-layer-actor.c' || echo '$(srcdir)/'`$(srcdir)/ctk-layer-actor.c
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/ctk-layer-actor.Tpo $(DEPDIR)/ctk-layer-actor.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(srcdir)/ctk-layer-actor.c' object='ctk-layer-actor.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o ctk-layer-actor.lo `test -f '$(srcdir)/ctk-layer-actor.c' || echo '$(srcdir)/'`$(srcdir)/ctk-layer-actor.c

ctk-main.lo: $(srcdir)/ctk-main.c
@am__fastdepCC_TRUE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT ctk-main.lo -MD -MP -MF $(DEPDIR)/ctk-main.Tpo -c -o ctk-main.lo `test -f '$(srcdir)/ctk-main.c' || echo '$(srcdir)/'`$(srcdir)/ctk-main.c
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/ctk-main.Tpo $(DEPDIR)/ctk-main.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(srcdir)/ctk-main.c' object='ctk-main.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o ctk-main.lo `test -f '$(srcdir)/ctk-main.c' || echo '$(srcdir)/'`$(srcdir)/ctk-main.c

ctk-menu.lo: $(srcdir)/ctk-menu.c
@am__fastdepCC_TRUE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT ctk-menu.lo -MD -MP -MF $(DEPDIR)/ctk-menu.Tpo -c -o ctk-menu.lo `test -f '$(srcdir)/ctk-menu.c' || echo '$(srcdir)/'`$(srcdir)/ctk-menu.c
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/ctk-menu.Tpo $(DEPDIR)/ctk-menu.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(srcdir)/ctk-menu.c' object='ctk-menu.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o ctk-menu.lo `test -f '$(srcdir)/ctk-menu.c' || echo '$(srcdir)/'`$(srcdir)/ctk-menu.c

ctk-menu-item.lo: $(srcdir)/ctk-menu-item.c
@am__fastdepCC_TRUE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT ctk-menu-item.lo -MD -MP -MF $(DEPDIR)/ctk-menu-item.Tpo -c -o ctk-menu-item.lo `test -f '$(srcdir)/ctk-menu-item.c' || echo '$(srcdir)/'`$(srcdir)/ctk-menu-item.c
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/ctk-menu-item.Tpo $(DEPDIR)/ctk-menu-item.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(srcdir)/ctk-menu-item.c' object='ctk-menu-item.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o ctk-menu-item.lo `test -f '$(srcdir)/ctk-menu-item.c' || echo '$(srcdir)/'`$(srcdir)/ctk-menu-item.c

ctk-menu-seperator.lo: $(srcdir)/ctk-menu-seperator.c
@am__fastdepCC_TRUE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT ctk-menu-seperator.lo -MD -MP -MF $(DEPDIR)/ctk-menu-seperator.Tpo -c -o ctk-menu-seperator.lo `test -f '$(srcdir)/ctk-menu-seperator.c' || echo '$(srcdir)/'`$(srcdir)/ctk-menu-seperator.c
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/ctk-menu-seperator.Tpo $(DEPDIR)/ctk-menu-seperator.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(srcdir)/ctk-menu-seperator.c' object='ctk-menu-seperator.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o ctk-menu-seperator.lo `test -f '$(srcdir)/ctk-menu-seperator.c' || echo '$(srcdir)/'`$(srcdir)/ctk-menu-seperator.c

ctk-render-target.lo: $(srcdir)/ctk-render-target.c
@am__fastdepCC_TRUE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT ctk-render-target.lo -MD -MP -MF $(DEPDIR)/ctk-render-target.Tpo -c -o ctk-render-target.lo `test -f '$(srcdir)/ctk-render-target.c' || echo '$(srcdir)/'`$(srcdir)/ctk-render-target.c
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/ctk-render-target.Tpo $(DEPDIR)/ctk-render-target.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(srcdir)/ctk-render-target.c' object='ctk-render-target.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o ctk-render-target.lo `test -f '$(srcdir)/ctk-render-target.c' || echo '$(srcdir)/'`$(srcdir)/ctk-render-target.c

ctk-scroll-view.lo: $(srcdir)/ctk-scroll-view.c
@am__fastdepCC_TRUE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT ctk-scroll-view.lo -MD -MP -MF $(DEPDIR)/ctk-scroll-view.Tpo -c -o ctk-scroll-view.lo `test -f '$(srcdir)/ctk-scroll-view.c' || echo '$(srcdir)/'`$(srcdir)/ctk-scroll-view.c
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/ctk-scroll-view.Tpo $(DEPDIR)/ctk-scroll-view.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(srcdir)/ctk-scroll-view.c' object='ctk-scroll-view.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o ctk-scroll-view.lo `test -f '$(srcdir)/ctk-scroll-view.c' || echo '$(srcdir)/'`$(srcdir)/ctk-scroll-view.c

ctk-text.lo: $(srcdir)/ctk-text.c
@am__fastdepCC_TRUE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT ctk-text.lo -MD -MP -MF $(DEPDIR)/ctk-text.Tpo -c -o ctk-text.lo `test -f '$(srcdir)/ctk-text.c' || echo '$(srcdir)/'`$(srcdir)/ctk-text.c
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/ctk-text.Tpo $(DEPDIR)/ctk-text.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(srcdir)/ctk-text.c' object='ctk-text.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o ctk-text.lo `test -f '$(srcdir)/ctk-text.c' || echo '$(srcdir)/'`$(srcdir)/ctk-text.c

ctk-toplevel.lo: $(srcdir)/ctk-toplevel.c
@am__fastdepCC_TRUE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT ctk-toplevel.lo -MD -MP -MF $(DEPDIR)/ctk-toplevel.Tpo -c -o ctk-toplevel.lo `test -f '$(srcdir)/ctk-toplevel.c' || echo '$(srcdir)/'`$(srcdir)/ctk-toplevel.c
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/ctk-toplevel.Tpo $(DEPDIR)/ctk-toplevel.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(srcdir)/ctk-toplevel.c' object='ctk-toplevel.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o ctk-toplevel.lo `test -f '$(srcdir)/ctk-toplevel.c' || echo '$(srcdir)/'`$(srcdir)/ctk-toplevel.c

ctk-tooltip.lo: $(srcdir)/ctk-tooltip.c
@am__fastdepCC_TRUE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT ctk-tooltip.lo -MD -MP -MF $(DEPDIR)/ctk-tooltip.Tpo -c -o ctk-tooltip.lo `test -f '$(srcdir)/ctk-tooltip.c' || echo '$(srcdir)/'`$(srcdir)/ctk-tooltip.c
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/ctk-tooltip.Tpo $(DEPDIR)/ctk-tooltip.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(srcdir)/ctk-tooltip.c' object='ctk-tooltip.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o ctk-tooltip.lo `test -f '$(srcdir)/ctk-tooltip.c' || echo '$(srcdir)/'`$(srcdir)/ctk-tooltip.c

ctk-utils.lo: $(srcdir)/ctk-utils.c
@am__fastdepCC_TRUE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT ctk-utils.lo -MD -MP -MF $(DEPDIR)/ctk-utils.Tpo -c -o ctk-utils.lo `test -f '$(srcdir)/ctk-utils.c' || echo '$(srcdir)/'`$(srcdir)/ctk-utils.c
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/ctk-utils.Tpo $(DEPDIR)/ctk-utils.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(srcdir)/ctk-utils.c' object='ctk-utils.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o ctk-utils.lo `test -f '$(srcdir)/ctk-utils.c' || echo '$(srcdir)/'`$(srcdir)/ctk-utils.c

ctk-vbox.lo: $(srcdir)/ctk-vbox.c
@am__fastdepCC_TRUE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT ctk-vbox.lo -MD -MP -MF $(DEPDIR)/ctk-vbox.Tpo -c -o ctk-vbox.lo `test -f '$(srcdir)/ctk-vbox.c' || echo '$(srcdir)/'`$(srcdir)/ctk-vbox.c
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/ctk-vbox.Tpo $(DEPDIR)/ctk-vbox.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(srcdir)/ctk-vbox.c' object='ctk-vbox.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o ctk-vbox.lo `test -f '$(srcdir)/ctk-vbox.c' || echo '$(srcdir)/'`$(srcdir)/ctk-vbox.c

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs
install-girDATA: $(gir_DATA)
	@$(NORMAL_INSTALL)
	test -z "$(girdir)" || $(MKDIR_P) "$(DESTDIR)$(girdir)"
	@list='$(gir_DATA)'; test -n "$(girdir)" || list=; \
	for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  echo "$$d$$p"; \
	done | $(am__base_list) | \
	while read files; do \
	  echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(girdir)'"; \
	  $(INSTALL_DATA) $$files "$(DESTDIR)$(girdir)" || exit $$?; \
	done

uninstall-girDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(gir_DATA)'; test -n "$(girdir)" || list=; \
	files=`for p in $$list; do echo $$p; done | sed -e 's|^.*/||'`; \
	test -n "$$files" || exit 0; \
	echo " ( cd '$(DESTDIR)$(girdir)' && rm -f" $$files ")"; \
	cd "$(DESTDIR)$(girdir)" && rm -f $$files
install-typelibsDATA: $(typelibs_DATA)
	@$(NORMAL_INSTALL)
	test -z "$(typelibsdir)" || $(MKDIR_P) "$(DESTDIR)$(typelibsdir)"
	@list='$(typelibs_DATA)'; test -n "$(typelibsdir)" || list=; \
	for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  echo "$$d$$p"; \
	done | $(am__base_list) | \
	while read files; do \
	  echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(typelibsdir)'"; \
	  $(INSTALL_DATA) $$files "$(DESTDIR)$(typelibsdir)" || exit $$?; \
	done

uninstall-typelibsDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(typelibs_DATA)'; test -n "$(typelibsdir)" || list=; \
	files=`for p in $$list; do echo $$p; done | sed -e 's|^.*/||'`; \
	test -n "$$files" || exit 0; \
	echo " ( cd '$(DESTDIR)$(typelibsdir)' && rm -f" $$files ")"; \
	cd "$(DESTDIR)$(typelibsdir)" && rm -f $$files
install-ctkheadersHEADERS: $(ctkheaders_HEADERS)
	@$(NORMAL_INSTALL)
	test -z "$(ctkheadersdir)" || $(MKDIR_P) "$(DESTDIR)$(ctkheadersdir)"
	@list='$(ctkheaders_HEADERS)'; test -n "$(ctkheadersdir)" || list=; \
	for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  echo "$$d$$p"; \
	done | $(am__base_list) | \
	while read files; do \
	  echo " $(INSTALL_HEADER) $$files '$(DESTDIR)$(ctkheadersdir)'"; \
	  $(INSTALL_HEADER) $$files "$(DESTDIR)$(ctkheadersdir)" || exit $$?; \
	done

uninstall-ctkheadersHEADERS:
	@$(NORMAL_UNINSTALL)
	@list='$(ctkheaders_HEADERS)'; test -n "$(ctkheadersdir)" || list=; \
	files=`for p in $$list; do echo $$p; done | sed -e 's|^.*/||'`; \
	test -n "$$files" || exit 0; \
	echo " ( cd '$(DESTDIR)$(ctkheadersdir)' && rm -f" $$files ")"; \
	cd "$(DESTDIR)$(ctkheadersdir)" && rm -f $$files

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
	      END { if (nonempty) { for (i in files) print i; }; }'`; \
	mkid -fID $$unique
tags: TAGS

TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	set x; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
	      END { if (nonempty) { for (i in files) print i; }; }'`; \
	shift; \
	if test -z "$(ETAGS_ARGS)$$*$$unique"; then :; else \
	  test -n "$$unique" || unique=$$empty_fix; \
	  if test $$# -gt 0; then \
	    $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	      "$$@" $$unique; \
	  else \
	    $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	      $$unique; \
	  fi; \
	fi
ctags: CTAGS
CTAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
	      END { if (nonempty) { for (i in files) print i; }; }'`; \
	test -z "$(CTAGS_ARGS)$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && $(am__cd) $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) "$$here"

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags

distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \
	  dist_files=`for file in $$list; do echo $$file; done | \
	  sed -e "s|^$$srcdirstrip/||;t" \
	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
	case $$dist_files in \
	  */*) $(MKDIR_P) `echo "$$dist_files" | \
			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
			   sort -u` ;; \
	esac; \
	for file in $$dist_files; do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  if test -d $$d/$$file; then \
	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
	    if test -d "$(distdir)/$$file"; then \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
	  else \
	    test -f "$(distdir)/$$file" \
	    || cp -p $$d/$$file "$(distdir)/$$file" \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: $(BUILT_SOURCES)
	$(MAKE) $(AM_MAKEFLAGS) check-am
all-am: Makefile $(LTLIBRARIES) $(DATA) $(HEADERS)
installdirs:
	for dir in "$(DESTDIR)$(libdir)" "$(DESTDIR)$(girdir)" "$(DESTDIR)$(typelibsdir)" "$(DESTDIR)$(ctkheadersdir)"; do \
	  test -z "$$dir" || $(MKDIR_P) "$$dir"; \
	done
install: $(BUILT_SOURCES)
	$(MAKE) $(AM_MAKEFLAGS) install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:
	-test -z "$(CLEANFILES)" || rm -f $(CLEANFILES)

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
	-test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)
	-test -z "$(DISTCLEANFILES)" || rm -f $(DISTCLEANFILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
	-test -z "$(BUILT_SOURCES)" || rm -f $(BUILT_SOURCES)
clean: clean-am

clean-am: clean-generic clean-libLTLIBRARIES clean-libtool \
	mostlyclean-am

distclean: distclean-am
	-rm -rf ./$(DEPDIR)
	-rm -f Makefile
distclean-am: clean-am distclean-compile distclean-generic \
	distclean-tags

dvi: dvi-am

dvi-am:

html: html-am

html-am:

info: info-am

info-am:

install-data-am: install-ctkheadersHEADERS install-girDATA \
	install-typelibsDATA

install-dvi: install-dvi-am

install-dvi-am:

install-exec-am: install-libLTLIBRARIES

install-html: install-html-am

install-html-am:

install-info: install-info-am

install-info-am:

install-man:

install-pdf: install-pdf-am

install-pdf-am:

install-ps: install-ps-am

install-ps-am:

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -rf ./$(DEPDIR)
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-compile mostlyclean-generic \
	mostlyclean-libtool

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am: uninstall-ctkheadersHEADERS uninstall-girDATA \
	uninstall-libLTLIBRARIES uninstall-typelibsDATA

.MAKE: all check install install-am install-strip

.PHONY: CTAGS GTAGS all all-am check check-am clean clean-generic \
	clean-libLTLIBRARIES clean-libtool ctags distclean \
	distclean-compile distclean-generic distclean-libtool \
	distclean-tags distdir dvi dvi-am html html-am info info-am \
	install install-am install-ctkheadersHEADERS install-data \
	install-data-am install-dvi install-dvi-am install-exec \
	install-exec-am install-girDATA install-html install-html-am \
	install-info install-info-am install-libLTLIBRARIES \
	install-man install-pdf install-pdf-am install-ps \
	install-ps-am install-strip install-typelibsDATA installcheck \
	installcheck-am installdirs maintainer-clean \
	maintainer-clean-generic mostlyclean mostlyclean-compile \
	mostlyclean-generic mostlyclean-libtool pdf pdf-am ps ps-am \
	tags uninstall uninstall-am uninstall-ctkheadersHEADERS \
	uninstall-girDATA uninstall-libLTLIBRARIES \
	uninstall-typelibsDATA


ctk-enum-types.h: stamp-ctk-enum-types.h Makefile
	@true
stamp-ctk-enum-types.h: $(sources_h) ctk-enum-types.h.in
	( cd $(srcdir) && \
	  $(GLIB_MKENUMS) \
	    --template ctk-enum-types.h.in \
	  $(sources_h) ) >> xgen-teth && \
	(cmp -s xgen-teth ctk-enum-types.h || cp xgen-teth ctk-enum-types.h) && \
	rm -f xgen-teth && \
	echo timestamp > $(@F) 

ctk-enum-types.c: stamp-ctk-enum-types.h ctk-enum-types.c.in
	( cd $(srcdir) && \
	  $(GLIB_MKENUMS) \
	    --template ctk-enum-types.c.in \
	  $(sources_h) ) >> xgen-tetc && \
	cp xgen-tetc ctk-enum-types.c && \
	rm -f xgen-tetc

ctk-marshal.h: stamp-ctk-marshal.h
	@true

stamp-ctk-marshal.h: ctk-marshal.list
	$(QUIET_GEN)$(GLIB_GENMARSHAL) \
	  --prefix=ctk_marshal \
	  --header \
	  $(srcdir)/ctk-marshal.list > xgen-cmh \
	&& (cmp -s xgen-cmh ctk-marshal.h || cp xgen-cmh ctk-marshal.h ) \
	&& rm -f xgen-cmh \
	&& echo timestamp > $(@F)

ctk-marshal.c: ctk-marshal.h Makefile
	$(QUIET_GEN)( echo "#include \"ctk-marshal.h\"" ; \
	  $(GLIB_GENMARSHAL) \
	  	--prefix=ctk_marshal \
		--body \
	  $(srcdir)/ctk-marshal.list --body ) >> xgen-cmc \
	&& cp xgen-cmc ctk-marshal.c \
	&& rm -f xgen-cmc

@HAVE_INTROSPECTION_TRUE@Ctk-0.3.gir:
@HAVE_INTROSPECTION_TRUE@	$(QUIET_GEN)$(INTROSPECTION_SCANNER) -v \
@HAVE_INTROSPECTION_TRUE@	--namespace Ctk --nsversion=0.3 \
@HAVE_INTROSPECTION_TRUE@	$(INCLUDES) \
@HAVE_INTROSPECTION_TRUE@	--c-include='clutk/clutk.h' \
@HAVE_INTROSPECTION_TRUE@	--include=GObject-2.0 \
@HAVE_INTROSPECTION_TRUE@	--include=Clutter-1.0 \
@HAVE_INTROSPECTION_TRUE@	--include=Gtk-2.0 \
@HAVE_INTROSPECTION_TRUE@	--include=GtkClutter-0.10 \
@HAVE_INTROSPECTION_TRUE@	--library=libclutk-0.3.la \
@HAVE_INTROSPECTION_TRUE@	--output $@ \
@HAVE_INTROSPECTION_TRUE@	$(ctkheaders_HEADERS) \
@HAVE_INTROSPECTION_TRUE@	$(libclutk_0_3_la_SOURCES)

@HAVE_INTROSPECTION_TRUE@%.typelib: %.gir $(INTROSPECTION_COMPILER)
@HAVE_INTROSPECTION_TRUE@	$(QUIET_GEN) \
@HAVE_INTROSPECTION_TRUE@	LD_LIBRARY_PATH=.libs$${LD_LIBRARY_PATH:+:$$LD_LIBRARY_PATH} \
@HAVE_INTROSPECTION_TRUE@	$(INTROSPECTION_COMPILER) \
@HAVE_INTROSPECTION_TRUE@		--includedir=$(top_srcdir) \
@HAVE_INTROSPECTION_TRUE@		--includedir=. \
@HAVE_INTROSPECTION_TRUE@		$(INTROSPECTION_COMPILER_OPTS) $< -o $(@F)

# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:
